server:
  port: 6969

# Spring
spring:
  application:
    # 应用名称
    name: gmetry-xxljob-admin
  profiles:
    # 环境配置
    active: k8s
    include: support
  cloud:
    nacos:
      discovery:
        # 服务注册地址
        server-addr: ${NACOS_HOST:127.0.0.1}:${NACOS_PORT:8848}
      config:
        # 配置中心地址
        server-addr: ${NACOS_HOST:127.0.0.1}:${NACOS_PORT:8848}
        # 配置文件格式
        file-extension: properties
        #共享配置
        shared-configs:
          - data-id: common-db-mysql-xxljob.properties
            group: ${NACOS_SHARED_GROUP:DEFAULT_GROUP}
            refresh: true